data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51200'
    streetAddress: Україна, 51200, Дніпропетровська обл., місто Новомосковськ, ВУЛИЦЯ
      СПАСЬКА, будинок 5
  founders:
  - address:
      countryName: Україна
      postalCode: '51283'
      streetAddress: Україна, 51283, Дніпропетровська обл., Новомосковський р-н, село
        Піщанка, ВУЛИЦЯ ПРОЛЕТАРСЬКА, будинок 7-Б
    capital: 15000
    first_middle_name: ДМИТРО ВОЛОДИМИРОВИЧ
    last_name: МОЙСЕЄНКО
    name: МОЙСЕЄНКО ДМИТРО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИМ БЕНЕФІЦІАРНИМ ВЛАСНИКОМ (КОНТРОЛЕРОМ) Є МОЙСЕЄНКО ДМИТРО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40234374'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НОВОТЕСТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "НОВОТЕСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d0c8e9662f7142e292ff0dfb49a72eff
  sourceDate: '2022-09-06T14:36:31+00:00'
  sourceRequests:
  - req-8aa00564-25a7-4594-a62c-f1abd2aaa70a
  version: 2.0.0
